function format(tag1, tag2, textarea) {
var textarea=document.getElementById(textarea);
var begin=textarea.selectionStart;
var end=textarea.selectionEnd;
var content=(textarea.value).substring(begin, end);
var insert=tag1 + content + tag2;
textarea.value=textarea.value.substring(0, begin) + insert + textarea.value.substring(end, textarea.value.length);
}